/* default style */
img { max-width: 100%; }
.phone { visibility:hidden; display:none; z-index:1; }
.desktop { display: block; }
.selectnav {
	visibility: hidden;
	display:none;
	width:30%;
	height:30px;
	font-size: 85%;
	float:right;
	text-align:right;
	color: #EFE798;
	font-weight: bold;
	margin: 1%;
	background-color: #5D5401;
	padding-right: 1%;
}
/* Tablet Landscape*/
@media screen and (max-width: 960px) {
	#page { width: 90%;}
    #page #mainContent #left-col { width:19%;}
    #page #mainContent #right-col { width:70%; } 
	#footer { width:90%; }
  
} 
 
/* Tabled Portrait */
 
@media screen and (max-width: 840px) {

	 #page { width: 95%; }
	 #page #mainContent { width: 100%;  }
	 #header { height: auto; width: 100%;}
     #page #mainContent #right-col { 
	   width:90%;
	   float: none;
	 }
 	#page #mainContent #left-col { 
	   width:90%;
	   float: none;
	 }
    #footer { width:90%;}
	
    .js #nav { visibility:hidden; display:none; }
    .js .selectnav { visibility:visible; display: block; }
	.phone { visibility:visible; display: block; }
    .desktop {visibility:hidden; display: none; }      
}
/* phone 
@media screen and (max-width: 480px) {
	
	
   
	.phone { display: block; visibility: visible; }
    .desktop {display: none; visibility:hidden; }
	.tablet {display:none; visibility:hidden;}
	.js #nav { visibility:hidden; display:none; }
    .js .selectnav { visibility:visible; display: block; }
 
}*/
